  /*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


html, body {

  font-size: 62.5%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif!important;
}

p, li {
  font-size: 1.6rem!important;
  line-height: 1.5;
  font-family: 'Montserrat', sans-serif;
}

a {
  color: #0093d0;
  
  
}
a:hover {
  color: #0093d0;
  text-decoration: underline;
  
}


h1 {
  font-size: 36px;
  color: #134E90;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  padding: 40px 0 0;
  margin-bottom: 0!important;

}

h1.title-center, .title-center h1 {
  font-size: 36px;
  color: #134E90;
  line-height: 1.1;
  font-weight: 700;
  text-align: center;
  /* padding: 200px 0; */
  /* text-shadow: 1px 1px 3px #666; */
  text-transform: uppercase;
}

h2 {
  font-size: 32px!important;
  font-weight: 700;
  color: #134E90!important;
  padding: 0;
  line-height: 1.2;
  text-align: left!important;
}
h3 {
  font-size: 28px;
  color:  #414042!important;
  line-height: 1.2;
  font-weight: 700;
  padding: 0 0 15px;
}
h4 {
  font-size: 25px;
  color: #414042;
  line-height: 100%;
  font-weight: 600!important;
  padding-bottom: 15px;
}
h5 {
  font-size: 16px!important;
}

blockquote {
  margin-left: 40px;
  border-left: 0!important;
}
hr {
  background: #303030 none repeat scroll 0 0;
  width: 100%;
  display: block;
  margin: 0 auto;
  height: 1px;
}

  
.introText p, p.introText {
  font-size: 1.8rem!important;
  line-height: 1.5;
  font-family: 'Montserrat', sans-serif;
}


.desc, .textwidget, .mcb-column {font-size: 1.6rem!important;
	line-height: 1.5;
  font-family: 'Montserrat', sans-serif;
}

.one-fourth.column, .four.columns {
    width: 20%!important;
}

.one-fifth.column {
    width: 18%!important;
}


.photo_box h4 {
  font-size: 27px;
  color: #134E90;
  line-height: 100%;
  font-weight: 800!important;
  padding-bottom: 15px;
  text-align: center;
}
/* Product **/ 


span.colouredTitle {color: red;}


ul#product-wrapper {
    list-style: none;
    display: table;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

#product-wrapper li {
    margin: 0 1% 0;
    width: 18%;
    overflow: hidden;
    display: inline-block;
}

ul#product-wrapper li a > img {
    width: 100%;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#product-wrapper li h4 {
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    line-height: 1;
    padding: 18px 0;
    position: absolute;
    transform: translate(0%, -100%);
    margin-top: -6px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 108%;
    display: block;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#product-wrapper li:hover > a > img {
    -moz-transform: scale(1.1) translateY(-4%);
    -webkit-transform: scale(1.1) translateY(-4%);
    -o-transform: scale(1.1) translateY(-4%);
    transform: scale(1.1) translateY(-4%);
}

#product-wrapper li:hover > a > h4 {
    transform: translate(0%, -150%);
    margin-top: -50px;
}

/****Product SUB ****/

.sub_product {
    padding-top: 20px;
    margin: 0 5%;
}

.sub_product > h4 {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
}

.sub_desc {
    text-align: center;
    padding-top: 20px;
}

/***Product Archive*****/

.tax-product-categories .section_wrapper {
    background: #fff;
    /* margin-top: -120px; */
}

ul#product-display-wrap {
    padding: 30px 0;
    list-style: none;
    margin: 0 5%;
}

ul#product-display-wrap > li {
    padding: 20px 0px;
    display: inline-block;
    width: 100%;
    margin: 0;
    min-height: 300px;
}

#product-display-wrap .product-details {
    float: left;
    width: 38%;
    margin: 0 1%;
    margin-top: 30px;
}

#product-display-wrap .product-image {
    float: right;
    width: 58%;
    margin: 0 1%;
}

#product-display-wrap .product-image .secondary-img {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    width: 55%;
    text-align: center;
}

#product-display-wrap .product-image .primary-img {
    text-align: right;
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
}

.product-details .product-short-desc {
    overflow-x: auto;
    max-height: 15vw;
    padding: 10px;
}


.product-image .title {
    position: absolute;
    left: 0;
    font-weight: bold;
    color: #005696;
    text-transform: uppercase;
    margin: 0 0 0 6.7%;
    font-size: 25px;
    line-height: 1.2;
}

.product-image .title::after {
    content: "";
    display: block;
    width: 70%;
    height: 5px;
    border-width: 0 0 3px;
    border-style: solid;
    border-color: #005696;
}

.product-speci {
    padding: 30px 0;
    width: 100%;
    display: inline-block;
}

.product-speci table tr:first-child {
    background: #085696;
    color: #fff;
    font-weight: bold;
}

.product-speci table tr:last-child {
    border-bottom: 1px solid #d9d9d9;
}

.product-short-desc > ul {
    margin: 0 0 0px 9px;
}

.product-short-desc > ul > li {
    margin-bottom: 3px;
}

.product-short-desc > p {
    padding: 10px 0 0;
}

.product-image img {
    width: auto;
    max-height: 300px;
}

ul#product-display-wrap > li:after {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    border-width: 0 0 15px;
    border-style: solid;
    border-color: #dcddde;
    position: absolute;
    left: 0;
    right: 0;
}

ul#product-display-wrap > li:last-child:after {
    display: none;
}
    
/***Blog Slider *****/

.blog_slider_ul li .desc > h4 {
    text-align: center;
    font-size: 16px;
    margin-left: 30px;
    line-height: 1.2;
}

.blog_slider .blog_slider_ul li .item_wrapper .date_label {
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
}

.blog_slider .blog_slider_header {
    position: static;
    padding-right: 0;
}

.blog_slider .blog_slider_header .title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}


.blog_slider .blog_slider_header a.slider_prev {
    left: 0px;
    top: 40%;
    max-width: 28px;
    z-index: 1;
    background: #016f9d;
    color: #fff;
    padding: 10px 3px;
}


.blog_slider .blog_slider_header a.button .button_icon {
    padding: 11px 5px;
}


.blog_slider .blog_slider_header a.slider_next {
    right: 0;
    z-index: 1;
    top: 40%;
    background: #016f9d;
    color: #fff;
    padding: 8px 2px;
}

/* Header ****/

.header-classic #Header .top_bar_left {
    /*background-color: #414042;*/
}

#Wrapper {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.top_bar_left {
    width: 100% !important;
}

#Action_bar .social li a, #Action_bar .social-menu a {
    font-size: 30px;
    font-weight: bold;
}

.specialAd {background-color: #016f9d; color: white; font-size: 20px; }

.specialAd:hover {background-color: #0093d0; color: white; font-size: 20px;}

/*
#Top_bar .logo {
    float: none;
    position: absolute;
    top: -70px;
    margin: 0 30px 0 0px;
}
*/

/*
.header-classic #Top_bar .top_bar_right {
    top: -70px;
    position: absolute;
    right: 280px;
}
*/

#Top_bar a#search_button.has-input input {
    padding: 6px;
    top: 0px;
    width: 200px;
    color: #1a1a1a;
    font-size: 15px;
}

.icon-search-fine {
    font-size: 30px;
    vertical-align: text-bottom;
}

.social-menu .icon-phone {
    color: #fff;
    background: #085696;
    border-radius: 50%;
    font-size: 22px;
    margin-right: 10px;
}

/*
#Header #Top_bar {
    position: absolute;
    margin-top: -7px;
}
*/

/*
#Header #Action_bar {
    position: absolute;
    top: 0;
    background: rgba(255, 255, 255, 0.7);
    padding: 2px;
}
*/

/*
#Top_bar .menu_wrapper {
    float: none;
    background: #414042;
    display: table;
    margin: 0 auto;
}

#Top_bar, #Header_wrapper, #Intro {
    background: transparent !important;
}
*/

/***Sub header ****/
#Subheader .column .title {
    text-shadow: 1px 3px 8px #000;
    background: rgba(0, 0, 0, 0.5);
    max-width: 320px;
    left: 50%;
    right: 50%;
    position: absolute;
    transform: translateX(-50%);
    font-size: 35px;
    /*margin-top: -40px;*/
    line-height: 1;
    padding: 10px 0;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: #ffffff !important;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 3px 2px 4px #000;
}

#Subheader ul.breadcrumbs li span {
    opacity: 1;
    color: #085696;
    font-size: 30px;
    vertical-align: sub;
}

#Subheader:after {
    height: 0px !important;
}

/****Primary Menu****/

#Top_bar .menu > li a:after {
    background: #0093d0 !important;
    margin-top: 4px;
}

#Top_bar .menu > li > a span:not(.description) {
    line-height: 40px;
}

#Top_bar .menu > li > a {
    padding: 0 !important;
}

/*** Content ****/
.column, .columns {
    margin: 0 1% 0px;
}




/***Responsive*****/
@media screen and (max-width: 2199px) {
#product-wrapper li h4 {
    font-size: 95%;
}
}

@media screen and (max-width: 1950px) {
#product-wrapper li h4 {
    font-size: 83%;
}
}

@media screen and (max-width: 1700px) {
#product-wrapper li h4 {
    font-size: 70%;
}
}

@media screen and (max-width: 1024px) {
#product-wrapper li {
    width: 23%;
}

#Top_bar a.responsive-menu-toggle {
    margin-top: -45px;
}

/*
.header-classic #Top_bar .top_bar_right {
    display: none;
}
*/

.header-classic #Action_bar .social-menu {
    padding: 12px 100px;
}

#product-wrapper li h4 {
    font-size: 85%;
}
}

@media screen and (max-width: 959px) {
#product-wrapper li {
    width: 31%;
}
}

@media screen and (max-width: 767px) {

.overflow-html, .overflow-html body {
    overflow: hidden;
}

#Top_bar .logo {
    position: static;
}

.minimalist-header-no #Subheader {
    padding: 40px 0!important;
}

.tax-product-categories .section_wrapper {
    margin-top: 0px;
}

#Subheader .column .title {
    max-width: 100%;
    position: static;
    transform: translateX(0%);
    font-size: 25px;
    margin-top: 50px;
}

#Content .section_wrapper {
    max-width: 100%;
}

/***Hide in mobile ****/

ul#product-display-wrap {
    padding: 12px 0;
}

ul#product-display-wrap > li {
    padding: 10px 0px 5px;
    display: block;
}

.product-details .product-short-desc {
    max-height: 100%;
}

.product-details .product-short-desc, #product-display-wrap .product-image .secondary-img, #product-display-wrap .product-speci, .product-image .title::after {
    display: none;
}

#product-display-wrap .product-details, #product-display-wrap .product-image {
    float: none;
    width: 100%;
    position: relative;
    margin: 0 auto;
}

.product-image img {
    max-height: 645px;
}

#product-display-wrap .product-image .primary-img {
    text-align: center;
    display: block;
}

.product-image .title {
    right: 0;
    text-align: center;
    z-index: 1;
    background: rgba(0, 0, 0, 0.7);
    padding: 10px 0;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
    top: 50%;
    font-size: 18px;
    text-transform: inherit;
}

#product-display-wrap li.fullscreen {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 99999;
    top: 0;
    height: 100%;
    overflow-y: scroll;
    background: #ffffff;
    padding: 30px 2%;
    display: block;
    width: 96%;
    margin: 0 auto;
    -webkit-overflow-scrolling: touch !important;
}

li.fullscreen .product-details .title {
    position: static;
    margin-top: 0;
    padding-bottom: 15px;
    background: transparent;
    color: #085696;
    font-size: 20px;
    text-transform: uppercase;
}

li.fullscreen .product-details .product-short-desc, #product-display-wrap li.fullscreen .product-speci {
    display: block;
}

li.fullscreen .close-bttn {
    position: absolute;
    right: 0px;
    font-size: 20px;
    font-weight: bold;
    top: 1%;
}

li.fullscreen .close-bttn > a {
    padding: 5px 10px;
    background: #000;
    color: #fff;
    text-decoration: none;
}

#product-wrapper li h4 {
    font-size: 100%;
}
}

@media screen and (max-width: 736px) {
#product-wrapper li {
    width: 47%;
}
}

@media screen and (min-width: 566px) {
.blog_slider .blog_slider_ul li {
    max-width: 350px !important;
}

.blog_slider_ul li .image_frame .image_wrapper img {
    max-height: 150px;
    width: auto;
}

/*
.section_wrapper, .container {
    max-width: 100% !important;
}
*/
}

@media screen and (max-width: 447px) {
#product-wrapper li {
    width: 85%;
}

#product-wrapper li:hover > a > h4 {
    transform: translate(0%, -250%);
}
}

.testimonials_slider_ul li .author h5{
    color: #fff !important;
    
}

#Footer .footer_copy { border-top: 1px solid rgba(0, 0, 0, 0.1); }
#Footer .footer_copy .one { margin-bottom: 50px; padding-top: 60px; }

.home_table {}
.home_table td { text-align: left; padding: 30px 0; }
.home_table td.t1 { color: #1a1a1a; font-size: 21px; line-height: 21px; width: 35%; border-right: 0; }
.home_table td a.button { margin-bottom: 0; }

.header-classic #Top_bar .top_bar_right {
	top: -70px;
	position: absolute;
	left: 280px;
}

#Action_bar .container{
right: 150px; 
}

#Action_bar .social-menu li {
	display: inline-block;
	margin-right: 6px;
	padding-right: 8px;
	border-right: 1px solid rgba(255,255,255,.1);
}

#Action_bar .social li a, #Action_bar .social-menu a {
	color: #085696;
	text-align: center;
}

.header-classic #Action_bar .contact_details li, .header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
	padding: 8px 0;
}
h6 {
	font-size: 17px;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0px;
}
@media screen and (max-width: 1200px) {
 #Action_bar .container{
  right:0px;
}
}
#Action_bar .social li a, #Action_bar .social-menu a {
	font-size: 22px;
	font-weight: bold;
text-decoration: none;
}

.image_frame {
	padding: 10px;
}

.wp-caption-text {
	background: rgba(0, 0, 0, 0.7);
	color: #fff;
	font-weight: 700;
	font-size: 95%;
	transform: translate(0%, -100%);
text-transform: uppercase;
}

/*
.title-center h1, .title-center .text-logo #logo {
	color: #ffffff;
	background: rgba(0, 0, 0, 0.5);
	max-width: 320px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	font-size: 35px;
	line-height: 1;
	padding: 10px 20px;
	font-size: 35px;
	line-height: 42px;
	font-weight: 700;
	letter-spacing: 0px;
	text-transform: uppercase;
}
*/

.section {
	position: relative;
	background-size: cover;
}

/*
.one.mcb-wrap {
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
	float: none;
}
*/

/*
#Content {
	width: 100%;
	 padding-top: 0px; 
}
*/

#Footer .footer_copy .copyright {
	float: left;
	text-align: center;
}


footer#Footer .heading-cover span {
  font-size: 16px!important;
  line-height: 100%!important;
  color: #f1efe7!important;
  
}

ul.social.footerSocial li {
  display: inline-block;
  font-size: 22px !important;
  margin-right: 20px!important;}

.social li a > i:before {
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	position: relative;
	display: inline-block;
}

.social li a:hover > i:before {
	-ms-transform: rotate(360deg); /* IE 9 */
	-webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */
	transform: rotate(360deg);
}

.social li a {
	border-radius: 50%;
	padding: 3px 1.5px;
}

.social li.facebook a {
	background: #005696;

}

.social li.instagram a {
  background: #005696;

}

.social li.twitter a {
	background: #005696;

}

.social li.youtube a {
	background: #005696;
	
}

.social li.linkedin a {
	background: #005696;

} 
.social li.custom a {
	background: #005696;
}

#Footer .footer_copy .social li a {
	color: rgba(255, 255, 255, 0.9);
	padding: 5px 3px;
}

@media screen and (max-width: 767px) {
.social li{
	padding: 5px 0px 5px 5px;
}
}

#Subheader{
padding: 281px 0 !important;
}
.pum-theme-381, .pum-theme-default-theme{
background-color: transparent !important;
}

input[type="submit"]{
padding: 10px 20px;
	font-size: 18px;
}

#Top_bar .menu > li > a span:not(.description) {
	display: block;
	line-height: 60px;
	padding: 0 12px;
	white-space: nowrap;
	border-right-width: 1px;
	border-style: solid;
}

.style-simple .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
	color: #fff;
	margin-left: 0;
	margin-right: 0;
}

.hr_color, .hr_color hr, .hr_dots span {
	color: #fff;
	background: #fff;
}


.testimonials_slider_ul li .author h5 a, .testimonials_slider_ul li .author h5 a:hover {
	color: #fff;
}

.testimonials_slider .testimonials_slider_ul li .author span{
	color: rgba(246, 246, 246, 0.86);
}

#menu > ul > li > a, .action_button {
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0px;
}
h6, h6 a, h6 a:hover, a.content_link .title {
	color: #0093D0;
}

.sub_product {
	display: none;
	padding-top: 20px;
	margin: 0 5%;
}

.column_column ul {
	color: #252525;
	font-weight: normal;
}

.product-speci {
	padding: 0;
	width: 100%;
	display: inline-block;
	font-weight: normal;
}

.wonderplugintabs-panel-inner ul, .product-speci table {
	font-size: 15px;
}










/**THE DESIGN PEOPLE STYLES START HERE**/

#Content {
    width: 100%;
    padding-top: 0!important;
}

/*
.section.full-width > .section_wrapper {
    max-width: 100%!important;
    padding-left: 0!important;
    padding-right: 0!important;
    padding-top: 30px!important;
    
}
*/

.headerContactsMobile {display: none;}

.header-simple #Top_bar:not(.is-sticky) .top_bar_left {
    top: 0!important;
}


#Top_bar, #Header_wrapper, #Intro {
   height: 80px;
   background-color: white;
}

#Top_bar {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0 10px 10px;
    z-index: 30;
   border-bottom: 1px solid #efefef;

}

#Top_bar a.responsive-menu-toggle {
  
    position: absolute;
    right: 40px!important;
    
    }
    
    
    
    
    [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "mfn-icons";
    font-style: bold;
    font-weight: 700;
    color: #ffffff!important;
    width: 1.5em;
  
}
 a.responsive-menu-toggle [class^="icon-"]:before {
     font-family: "mfn-icons";
     font-style: bold;
     font-weight: 700;
     color: #111!important;
     width: 1.5em;
   
 }
 
 

 #Side_slide, #Side_slide .search-wrapper input.field, #Side_slide a:not(.action_button), #Side_slide #menu ul li.submenu .menu-toggle {
   color: white!important;
  }
  
  #Side_slide #menu ul li.submenu .menu-toggle {
    opacity: 1!important;
    font-weight: bold!important;
  }

i.icon-facebook [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "mfn-icons";
    font-style: bold;
    font-weight: 700;
    color: #ffffff!important;
    width: 1.5em;
}

.testimonialBlock {}


#Side_slide .social li a {
    display: block;
    padding: 3px 5px;
    text-decoration: none;
    margin: 0 4px;
}


.html5gallery-fullscreen-bar-wrapper {display: none!important;}
/******* Footer ******/

#Footer .widgets_wrapper .widget {
    padding: 0;
    margin-bottom: 0;
}

#Footer .widgets_wrapper {
   background-color: #414042;
}

#Footer .footer_copy {
   display: none!important;
}

#Footer .widget_nav_menu ul {
    list-style: none;
    margin: 0;
    padding: 0px;
    text-align: center;

}

#Footer .widget_nav_menu ul li {
    position: relative;
    margin: 0 15px;
}

#Footer .footer_copy .one {
    margin-bottom: 0px !important;
    padding-top: 10px !important;
}

#Footer .footer_copy .copyright {
    float: none;
    text-align: center;
}

.custom-html-widget {max-width: 95%;}

li.mainLink {font-weight: bold; padding-bottom: 5px;}

ul.childLink {padding-bottom: 12px;}

ul.childLink li a {color: white!important;}

a.powered-by {display: none!important;}

.wonderplugintabs-panel-wrap {margin-bottom: 30px;}

.sp-testimonial-free-wrapper:before {content: url(/wp-content/uploads/2020/10/open-quote-left.png); width: 35px; height: 40px; padding-bottom: 32px; margin-top: 20px; margin-left: 5%; margin-right: 30px; }

.sp-testimonial-free-wrapper:after {content: url(/wp-content/uploads/2020/10/close-quote-left.png);  height: 40px; padding-bottom: 34px; float: right; margin-bottom: 20px;  margin-left: 30px; margin-right: 5%;}

#sp-testimonial-free-wrapper-2054 .sp-testimonial-free {
    max-width: 900px!important;
    margin: auto!important;
}

.sp-testimonial-free-section .sp-testimonial-title h3, .sp-testimonial-free-section .sp-testimonial-client-name, .sp-testimonial-free-section .sp-testimonial-client-designation  {font-size: 26px!important; }

.sp-testimonial-free-section .sp-testimonial-client-testimonial .sp-testimonial-content, .sp-testimonial-free-section .sp-testimonial-client-testimonial .sp-testimonial-content p {font-size: 21px!important; line-height: 1.2!important;}

.full-width-site #Footer .container {
    max-width: 80%!important;
}











.headerContacts ul { padding-top: 15px; padding-bottom: 15px; float: left; margin-left: 0;} 

.headerContactButton ul { padding-top: 15px; padding-bottom: 15px; float: right; margin-right: 100px;} 

.headerContacts ul li {display: inline-block; padding: 10px; text-align: center!important; /*padding: 0 9px; border: 1px solid #0093D0; border-radius: 10px; */ margin-left: 11px; border: 1px solid #0093D0; border-radius: 8px; }

.headerContactButton ul li a {display: inline-block; padding: 10px; text-align: center!important; /*padding: 0 9px; border: 1px solid #0093D0; border-radius: 10px; */ margin-left: 11px; border: 1px solid #0093D0; border-radius: 8px; background:#0093D0; color: white!important; }

.headerContacts ul li a:hover {text-decoration: none!important;}

#Top_bar {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0 10px 10px;
    z-index: 30;
   border-bottom: 0;

}

.headerContacts ul li.contactHire {padding-left: 10px!important;}





span.contactType {color: #0093D0; font-size: 17px; font-weight: bold;  }

span.contactNumber {color: #005696; font-size: 20px; font-weight: bold;  }

.mcb-wrap.divider {
   padding-top: 30px;
    border-bottom: 1px solid #efefef;
} 


.section_wrapper .column {
    /* margin: 0 0 30px; */
}

.paddingLeft {padding-left: 30px;}

.paddingRight {padding-right: 30px;}

.tfree-client-testimonial p, h4.tfree-client-name, .tfree-client-designation  {font-size: 1.8rem!important;}

.tfree-client-designation  {font-weight: bold!important; }

.wonderplugintabs-panel-inner h1 {font-size: 2.3rem!important; padding: 25px 0 20px!important; text-align: left!important;}

/* .wonderplugintabs-panel-inner img {display: block!important; width: 100%!important; height: auto!important; margin: 0 auto 15px!important;} */


.icon-up-open-big:before {
    
    color: #ffffff!important;
    font-weight: 900!important;
    background-color:  #0093D0!important;
    border-radius: 7px!important;
    padding: 3px 5px!important;
    margin-right: 0!important;
    margin-left: 0!important;
}

.contactUsHome {background-color: #0093D0!important; padding: 22px 15px 0; margin: 0px 0 40px 20px; color: white!important; border-radius: 5px; }

.tfree-testimonial-title {display: none!important}

h4.tfree-client-name {color: #0093D0!important;}

.contactFormText span.main-label {color: #111!important;}


.grecaptcha-badge { 
  visibility: hidden;
}


/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
    opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
    -webkit-transition: opacity .5s linear 0.2s;
    -moz-transition: opacity .5s linear 0.2s;
    transition: opacity .5s linear 0.2s;
    opacity: 1;
}

.bannerImage .section_wrapper  {width: 100%; margin: 0!important; max-width: 100%!important; padding: 10px 0!important;}

.bannerImage .image_frame {
  padding: 0!important;
}

/* input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .wp-block-search input[type="search"], .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
    color: #333!important;
    background-color: rgba(255,255,255,1);
    border-color: #e9e9e9;
} */

 .section {margin:auto;
 margin: 0 10%;
 width: 80%;
color: #333!important; }

.section.bannerImage {margin:auto;
 margin: 0!important;
 width: 100%!important;
color: #333!important; }


input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty, .wp-block-search input[type="search"], .dark input[type="email"], .dark input[type="password"], .dark input[type="tel"], .dark input[type="text"], .dark select, .dark textarea {
    color: #333!important;
    background-color: #dddddd;
    border-color: #e9e9e9;
  font-size: 18px;
  padding: 12px 15px!important;
}
.gform_confirmation_wrapper .gform_confirmation_message {
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 20px;
    background: transparent;
    color: #80B736;
    font-size: 25px;
    margin-top: 30px;
    text-align: center;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
    background: #ccc;
    border: 1.5px solid #c02b0a;
    box-shadow: none;
  
}

h2.gform_submission_error.hide_summary {
  font-size: 2rem!important;
  line-height: 1.2!important;
}

.section.mcb-section-e4d05337d {width: 100%!important;
  margin: 0!important;
}

..gravity-theme.ui-datepicker .ui-datepicker-header select {font-size: 100%!important;}

.gravity-theme.ui-datepicker .ui-datepicker-calendar th span, .gravity-theme.ui-datepicker .ui-datepicker-header select {font-size: 14px!important; }

.gravity-theme.ui-datepicker .ui-datepicker-calendar td  {font-size: 14px!important;}

.gform_wrapper.gravity-theme .gsection {
  border-bottom: 0!important;

}

@media screen and (max-width: 767px) {
#Content .bannerImage .section_wrapper {
    max-width: calc(100% - 0px)!important;
}

}

 @media screen and (min-width: 1900px) 

{

.bannerImage {height: 200px!important;}

.homePadding {margin-top: 50px!important;}
} 





@media screen and (max-width: 1024px) 
{

#Top_bar a.responsive-menu-toggle {
    margin-top: -15px;
}

.headerContacts ul li.contactSales, .headerContacts ul li.contactProjects {display: inline-block!important;}


.headerContacts ul li.   {margin-right: 0;} 
}


@media screen and (max-width: 980px) 
{

.one-fourth.column, .four.columns {
    width: 50%!important;
}

.one-fifth.column {
    width: 50%!important;
}

}


@media only screen and (max-width: 767px) {
.mobile-header-mini.mobile-sticky #Top_bar .top_bar_right {
    display: none!important;
}

.mobile-header-mini.mobile-mini-mr-lc #Top_bar .logo {
    float: none;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
    text-align: left;
}

.mobile-header-mini #Top_bar a.responsive-menu-toggle {
    top: 30px!important;
    left: auto;
    right: 30px!important;
    margin-top: -8px;
}

#Top_bar {
    padding: 0 15px!important;

}

.mobile-header-mini #Top_bar .logo {
    width: 60%;
  margin-right: 0;
}

.headerContacts ul {
    float: left;
    margin-left: 300px;
    margin-top: -70px;
    margin-right: 15px;
    /* padding-top: 10px; */
}

.headerContacts ul li.contactHire {margin-right: 0;} 

#Top_bar #logo img {

    max-height: 80%!important;
}


}

@media only screen and (max-width: 580px) {
  
  
  .headerContacts ul {
      float: left;
      margin-left: 230px;
      margin-top: -70px;
      margin-right: 0;
      /* padding-top: 10px; */
  }
  
  .headerContacts ul li {display: inline-block; padding-left: 0; text-align: center!important; /*padding: 0 9px; border: 1px solid #0093D0; border-radius: 10px; */ margin-left: 5px;}
  

  #Top_bar #logo img {
  
      max-height: 65%!important;
  }
  
  h1 {
    font-size: 3.2rem!important;
    font-weight: 700;

  
  }
  
  h2 {
    font-size: 25px!important;
    font-weight: 700!important;
}

h3 {font-size: 20px!important;
	line-height: 1.2;
}

h5 {
  font-size: 20px!important;
}

p, li {font-size: 16px!important;}

.one-fourth.column, .four.columns {
    width: 100%!important;
}

.one-fifth.column {
    width: 100%!important;
}

}

@media only screen and (max-width: 500px) {
  
  .headerContacts ul {
      display: block;
    
}
  
  .headerContactsMobile ul {
    float: right;
    margin-top: -50px;
    margin-right: 85px;

}
  
  .headerContactsMobile {display: block!important;}
  


footer#Footer ul.childLink li {padding-bottom: 9px;}

}

@media only screen and (max-width: 340px) {
  
#Top_bar #logo img {

  max-height: 55%!important;
}
  
  .headerContactsMobile ul {
    float: right;
    margin-top: -50px;
    margin-right: 75px;

}
  


}


